@font-face {
	font-family: 'GothamMedium';
	src: url('fonts/gothammedium0.eot');
	src: url('fonts/gothammedium0.eot?#iefix') format('embedded-opentype'),
				url('fonts/gothammedium0.woff') format('woff'),
				url('fonts/gothammedium0.ttf') format('truetype'),
				url('fonts/gothammedium0.svg#gothammedium0') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamBold';
	src: url('fonts/gothambold0.eot');
	src: url('fonts/gothambold0.eot?#iefix') format('embedded-opentype'),
				url('fonts/gothambold0.woff') format('woff'),
				url('fonts/gothambold0.ttf') format('truetype'),
				url('fonts/gothambold0.svg#gothambold0') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
				font-family: 'GothamLight';
				src: url('fonts/gothamlight_0.eot');
				src: url('fonts/gothamlight_0.eot?#iefix') format('embedded-opentype'),
						 url('fonts/gothamlight_0.woff') format('woff'),
						 url('fonts/gothamlight_0.ttf') format('truetype'),
						 url('fonts/gothamlight_0.svg#gothambook') format('svg');
				font-weight: normal;
				font-style: normal;
}

@font-face {
				font-family: 'Gotham-Book';
				src: url('fonts/gothambook.eot');
				src: url('fonts/gothambook.eot?#iefix') format('embedded-opentype'),
						 url('fonts/gothambook.woff') format('woff'),
						 url('fonts/gothambook.ttf') format('truetype'),
						 url('fonts/gothambook.svg#gothambook') format('svg');
				font-weight: normal;
				font-style: normal;
}

@font-face {
				font-family: 'GothamBlack';
				src: url('fonts/gothamblack0.eot');
				src: url('fonts/gothamblack0.eot?#iefix') format('embedded-opentype'),
						 url('fonts/gothamblack0.woff') format('woff'),
						 url('fonts/gothamblack0.ttf') format('truetype'),
						 url('fonts/gothamblack0.svg#gothambook') format('svg');
				font-weight: normal;
				font-style: normal;
}

@font-face {
				font-family: 'GothamRndMed';
				src: url('fonts/gothamrndmedium1.eot');
				src: url('fonts/gothamrndmedium1.eot?#iefix') format('embedded-opentype'),
						 url('fonts/gothamrndmedium1.woff') format('woff'),
						 url('fonts/gothamrndmedium1.ttf') format('truetype'),
						 url('fonts/gothamrndmedium1.svg#gothambook') format('svg');
				font-weight: normal;
				font-style: normal;
}



@font-face {
				font-family: 'pfd';
				src: url('fonts/ufontscompfdintextproregular.eot');
				src: url('fonts/ufontscompfdintextproregular.eot?#iefix') format('embedded-opentype'),
						 url('fonts/ufontscompfdintextproregular.woff') format('woff'),
						 url('fonts/ufontscompfdintextproregular.ttf') format('truetype'),
						 url('fonts/ufontscompfdintextproregular.svg#gothambook') format('svg');
				font-weight: normal;
				font-style: normal;
}

@font-face {
				font-family: 'pfdintextpro-Med';
				src: url('fonts/pfdintextpro-medium_0-webfont.eot');
				src: url('fonts/pfdintextpro-medium_0-webfont.eot?#iefix') format('embedded-opentype'),
						 url('fonts/pfdintextpro-medium_0-webfont.woff') format('woff'),
						 url('fonts/pfdintextpro-medium_0-webfont.ttf') format('truetype'),
						 url('fonts/pfdintextpro-medium_0-webfont.svg#gothambook') format('svg');
				font-weight: normal;
				font-style: normal;
}
	
body {
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#434343;
}

.clear{
	clear:both;
}

#topwrapper {
	width:100%;
	height:105px;
	background-color:#FFFFFF;
	border-bottom:2px solid #d4d4d4;
}

#topwrapper .top {
	width:960px;
	margin:0 auto;
	padding:13px 0px 18px 0px;
	position:relative;
}

#topwrapper .top .logo {
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
}

#topwrapper .top .right {
	float:right;
	width:837px;
	text-align:right;
}

.top .right  #search {
	margin:0 0 22px 0px;
}

.top .right  #search .textfield {
	color:#d1d1d1;
	border:1px solid #d1d1d1;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing:content-box;
	padding:7px;
	height:10px;
	font-size:10px;
	line-height:10px;
	width:140px;
	margin:0px 3px 0px 0px;
}

.top .right  #search .button  {
	float:right;
	width:31px;
	border:none;
}

.top .right .phone {
	color: #858585;
	font-family: 'GothamMedium';
	font-size: 17px;
	float:left;
	text-align:right;
	width:86%;
}

.top .right .order a {
	color: #868686;
	font-family: 'GothamMedium';
	font-size: 15px;
	float:right;
	padding:2px 0 0 0;
	margin:-5px 0 0 0;
}


.top .right #nav {
	padding:30px 0px 0px 0px;
	font-family: 'Gotham-Book';
	font-size:13px;
	text-transform:uppercase;
}

.top .right #nav li {
	display:inline;
	padding:0 6px;
}

.top .right #nav li.border{
	border-right: 1px solid #FFFFFF;
}

.top .right #nav li.last {
	margin:0px;
	border:none;
	border-radius:0 3px 3px 0;
}

.top .right #nav li.first{
	border-radius:3px 0 0 3px;
}

.top .right #nav li a {
	text-decoration:none;
}

.top .right #nav li a:hover {
	background:#262626;
}

.top .right #nav li .lion {
	color:#FFFFFF;
	background:#262626;
}

#innerwrapper {
	width:100%;
/*	background:url(images/bkg_cloud.jpg) top center no-repeat; */
	background-color:#e6e6e6; /* c3dfed / f2f2f2 */
	padding:0px 0px 52px 0px;
}

#innerwrapper h1 {
	width:960px;
	display:block;
	text-align:right;
	margin:0 auto;
	color:#848484;
	font-family: 'GothamBold';
	font-size:17px;
	padding:24px 0px 30px 0px;
}

h2 {
	font-family: 'GothamBold';
	text-align:center;
	color:#837c6a;
	font-size:17px;
}

h3 {
	font-family: 'GothamBold';
	text-align:center;
	float:left;
	width:24%;
	color:#404040;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:20px;
	margin:0px 0px 0px 0px;
}

.h3left {
	float:left;
	width:38%;
	height:1px;
	margin:10px 0px 0px 0px;
	background-color:#b2b2b2;
}

.h3right {
	float:right;
	width:38%;
	height:1px;
	margin:10px 0px 0px 0px;
	background-color:#b2b2b2;
}


#innerwrapper .main {
	width:960px;
	margin:0px auto;
	background-color:#FFF;
}

#pages {
	padding:65px;
	line-height:25px;
}

/*Dropdowns */
ul.dropdown { 
	position: relative;
    float:right;
	text-align: left;
	background:#eeeeee;
	border-radius:3px;
	z-index:100;
}

ul.dropdown li { 
	float: left;
	zoom: 1; 
}

ul.dropdown a:hover	{ 
}

ul.dropdown a:active { 
	color:#FFFFFF;
	background-color:#262626;
}
ul.dropdown li a  { 
	display: block;
	padding:10px;
	color:#000000;
}


ul.dropdown li.hover,
ul.dropdown li:hover { 
	background: #262626; 
	color: #FFFFFF; 
	position: relative; 
}

ul.dropdown li.hover a, ul.dropdown li.active a { 
	color: #FFFFFF; 
}


/* 
	LEVEL TWO
*/

ul.dropdown ul { 
	width: 250px; 
	padding:0px 10px;
	position: absolute;
	visibility:hidden;
	top: 100%; 
	color: #848484;
	background: #262626; 
	left: 0;
	z-index:1000;
}

ul.dropdown ul li { 
	font-weight: normal; 
	color: #848484;
	float: none;
}
	
ul.dropdown ul li a {
	color: #848484;
	padding:10px 0px;
	width:100%;
	border-bottom:1px solid  #474747;
}

ul.dropdown ul li.last a {
	border-bottom:none;
}

ul.dropdown ul li.active a,  ul.dropdown ul li.hover a { 
	color:#848484;
	width:90%;
	border-right:none;
}

ul.dropdown ul li.active a, ul.dropdown  ul  li.hover,
ul.dropdown  ul  li:hover { 
	color: #FFFFFF;
}

 /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a	{ 
	border-right: none; 
	width: 100%; 
	color: #848484;
	display: inline-block; 
} 

/*Home*/

.topImage{
	backround:#cdcac1;
}

.topImage a{
	float:left;
}
	

.topImage h1{
	color:black;
	float:right;
	text-align:justify;
}

.topImage a{
	text-transform:uppercase;
	background: #f7941d;
	color:white;
	padding:10px;
}

/* FLASH */
.flashWrapper{
	background:#272727;
}
	
#flash{
	margin:0px auto;
	background: url(images/flash_bg.jpg) no-repeat;
}

#flash .icon{
	float:right;
	width:110px;
	height:60px;
	background: url(images/haskama.png) top right no-repeat;
	margin-right:55px;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}

#flash .title{ 
    font-size: 24px;
	font-family: 'pfd';
	color:#e6b723;
	float:right;
	margin: 285px 75px 0 0;
}

#whitewrapper {
	background-color: #FFFFFF;
	min-width: 916px;
}

#yellowwrapper {
	background-color: #c4c5c7;
	min-width: 916px;
}

#home {
	margin: 0 auto;
	width: 916px;
	clear: both;
	overflow: hidden;
	position: relative;
}

#home .servicebox {
	float:left;
	width:30%;
	background-color:#eeeeee;
	border:6px solid #eeeeee;
	text-align:center;
	padding:10px 0px 20px 0;
	margin:55px 27.8px 20px 0px;
}

#home .servicebox  .title {
	text-transform:uppercase;
	color:#404040;
	font-family: 'GothamBlack';
	font-size:18px;
	padding:12px 0px 8px 0px;
}

#home .servicebox .text {
	clear:both;
	padding:0px 20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}

#home .servicebox a {
	display:block;
	width:152px;
	font-family: 'GothamMedium';
	text-transform:uppercase;
	background-color:#FFF;
	padding:10px 0px;
	color:#6a6a6a;
	font-size:14px;
	text-decoration:none;
	border:1px solid #bbbbbb;
	margin:10px auto 0px auto;
}

#home .servicebox  a:hover {
	background-color:#ffe457;
	color:#000;
	border:1px solid #ffe457;
}

#home .text {
	clear:both;
	font-size: 13px;
	line-height: 23px;
	color: #404040;
	text-align: center;
	padding: 20px 145px 15px 145px;
	font-family:Arial, Helvetica, sans-serif;
}

#home .read{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin:0 0 40px 0;
	text-transform:uppercase;
	font-size:12px;
}

#home .read a{
	color:#000000;
	text-decoration:none;
}

#home .heading{
	font-family: 'pfdintextpro-Med';
	letter-spacing:2px;
	margin:0px 0 0 0;
	text-transform:uppercase;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}

#home .box {
	float: left;
	width: 400px;
	margin: 25px 93px 20px 0;
}

#home .box.box2 {
	float: left;
	width: 423px;
	margin-right: 0px;
}

#home .box.box2 .title {
	text-align: right;
}

#home .info {
	padding: 20px 40px;
	background-color: #FFFFFF;
	color: #616161;
	line-height: 20px;
	text-align: justify;
	clear: both;
	overflow: hidden;
	height:183px;
}

#home .box2 .date {
	font: 23px GothamLight;
	color: #000000;
	margin: 0px 0 8px 0;
}

#home .box2 .subtitle {
	font: 17px GothamBold;
	color: #000000;
	text-align: left;
}

#home .box .title {
	font: 40px GothamBold;
	letter-spacing: -.05em;
	text-transform: uppercase;
	color: #0198d1;
	margin: 0 0 15px 0;
}

#home .box .view{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	width:83px;
}

#home .box .view a{
	color:#a3a3a3;
	text-decoration:none;
}


#home .box a.more {
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	width: 85px;
	text-align: center;
	padding: 4px 0;
}

#home .banner {
	text-align:center;
	padding:25px 0px 15px 0px;
}


/* About */
#pages.about {
	overflow:hidden;
}

#pages.about a {
	color:#3e3e3e;
}

#pages.about .largetext {
	text-align:justify;
	font-family: 'GothamBold';
	font-size: 17px;
	line-height:25px;
	color:#3e3e3e;
	padding:40px 0px 0px 0px;
}

#pages.about .image {
	float:left;
}

#pages.about .text {
	padding:10px 0px 0px 0px;
	float:right;
	text-align:justify;
}

#pages.about .image.about, #pages.about .image.future {
	width:262px;
	float:right;
}

#pages.about .enhancing{
	border:5px solid #d5d5d5;
	color:#1193c7;
	font-size:22px;
	text-align:center;
	padding:30px 5px;
	font-family: 'GothamLight';
	margin:15px 0 0 0;
	line-height:30px;
}

#pages.about .text.about, #pages.about .text.future {
	float:left;
	width:530px;
}

#pages.about .image.quality {
	width:337px;
}

#pages.about .text.quality {
	width:450px;
}

#pages.about .image.products {
	width:216px;
	float:right;
}

#pages.about .text.products {
	float:left;
	width:530px;
}

#pages.about .image.future {
	float:left;
}

#pages.about .text.future {
	float:right;
}

#pages.about .clear {
	clear:both;
	height:30px;
}

#pages.about .header{
	text-align:center;
	border-bottom:1px solid #000000;
	font-size:18px;
	padding:0 0 15px 0;
	margin:40px 0;
	font-weight:bold;
}


/*Team*/
#pages.team {
	text-align:justify;
}

#pages.team .callout {
	float:left;
	background-color:#e5e5e5;
	font-family: 'GothamBold';
	font-size: 17px;
	color:#000;
	width:400px;
	padding:20px 45px;
	margin:0px 0px 50px 0px;
	box-shadow: 0px 0px 10px #939393;
}

#pages.team .text {
	float:right;
	padding:20px 0px;
	margin:0px 0px 0px 0px;
	width:270px;
}

#pages.team .bio {
	margin:50px 0px 0 0;
}

#pages.team .bio .pix {
	float:left;
	width:154px;
	height:184px;
	margin:20px 0px 0px 0px;
}

#pages.team .bio .text {
	float:right;
	width:625px;
}

#pages.team .bio .name {
/*	color:#0970bb; */
	font-weight:bold;
	font-size:18px;
	text-align:center;
	padding:10px 0;
}

#pages.team .bio .title {
	text-align:center;
}

/*Electricity & Halacha*/
#pages.halacha {
	overflow:hidden;
}

#pages.halacha .text {
	float:left;
	width:525px;
	text-align:justify;
}

#pages.halacha .image {
	float:right;
	width:262px;
	margin:0px 0px 0px 43px;
}

#pages.halacha .quote {
	color: #837c6a;
	font-family: 'GothamBold';
	margin:0px 0px 10px 0px;
}

#pages.halacha .title {
	font-family: 'GothamBold';
	color:#434343;
	font-size:17px;
	text-align:left;
	margin:5px 0px;
}

#pages.halacha .subtitle {
	font-family: 'GothamBold';
	color:#434343;
	font-size:15px;
	padding:5px 0px 3px 0px;
}

#pages.halacha .buttons {
	margin:30px 0px;
}

#pages.halacha .buttons a {
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	border-radius:2px;
	background-color:#837c6c;
	text-align:center;
	padding:15px 10px;
	float:left;
	width:100px;
	margin:0px 10px 0px 0px;
	box-shadow: 0 2px 2px #655a48;
}

/*Product*/
#pages.product {
	overflow:hidden;
}


#pages.product .top .text {
	text-align:justify;
	float:left;
	width:100%;
	margin:10px 0px 50px 0px;
}

#pages.product .top .image {
	margin:0px 0px 0px 20px;
}

#pages.product .top .std img{
	display:block;
}


#pages.product .details {
	float:left;
	width:385px;
	color:#000000;
}

#pages.product .details ul {
	background-color:#e6e6e6;
}

#pages.product .details li {
	border-bottom:1px solid #F3F3F3;
	border-top:1px solid #F3F3F3;
	padding:14px 20px;
}

#pages.product .details li.alt {
	border-left:15px solid #999999;
	border-bottom:none;
	border-top:none;
	padding:14px 5px;
}


#pages.product .details.outlet ul {
	text-align:justify;
	border:1px solid #fec43e;
	font-size:14px;
}

#pages.product .details.outlet li {
	border:none;
	padding:0 25px 15px 25px;
	background-color:#e6e6e6;
}

#pages.product .details.outlet li.two{
	background-color:#FFF;
}

#pages.product .details.outlet li.alt {
	font-family: 'GothamBold';
	padding:10px 25px 5px 25px;
}

#pages.product .details.outlet li.alt.two{
	padding:25px 25px 5px 25px;
}


#pages.product .right {
	float:right;
	width:332px;
	text-align:justify;
	font-size:14px;
}

#pages.product .right.product2 {
	margin:-470px 0px 0px 0px;
}

#pages.product .right.product2 .ullogo {
	text-align:right;
}

#pages.product .right .video {
	margin:0px 0px 50px 0px;
}

#pages.product .right img {
	margin:0px 0px 30px 0px;
}

#pages.product .right .title, #pages.product .contact .title{
	color: #454545;
  font-family: 'GothamBold';
  text-transform: uppercase;
  text-align: left;
  font-size: 18px;
  padding: 20px 0 10px 0;
  font-weight: bold;
}

#pages.product .right .box{
	background:#e6e6e6;
	padding:20px;
	text-align:left;
}

#pages.product .right .box ul{
	font-size:13px;
	padding:0 0 0 20px;
}

#pages.product .right .box span{
	color:#fec43e;
	font-weight:bold;
}

#pages.product .overview {
	margin:75px auto 0px auto;
	width:713px;
}

#pages.product .contact {
	clear:both;
	font-size:14px;
	text-align:center;
	line-height:20px;
}

#pages.product .contact .sub{
	font-size:15px;
	font-family: 'GothamBold';
	text-transform:uppercase;

}

#pages.product .contact .title{
	text-align:center;
	padding:10px 0 5px 0;
	font-size:16px;
}

/*FAQ*/	

#pages.faq a{
	text-decoration:none;
	color:black;
}

#pages.faq .questions .box{
	border-top:1px solid #000000;
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	margin:0 0 10px 0;
	padding:15px 0 0 10px;
}

#pages.faq .questionDt{
	background:url(images/plus.png) no-repeat;
	background-color:#f7f7f7;
	font-weight: bold;
	position: relative;
	cursor: pointer;
	text-decoration:none;
	display:block;
	color:#000000;
	border:1px solid #e0e0e0;
	font-size:16px;
	width:774px;
	padding:14px 0 10px 55px;
	margin:0px 0px 23px; 0px	
	border-radius:2px;
}

#pages.faq .questionDd{
	position:relative;
	border:1px solid #e0e0e0;
	display:none;
	font-size:14px;
	border-radius:2px;
	padding:8px 10px 8px 8px;
	margin:0px 50px 10px 0px;
	background-color:#f7f7f7;
}

#pages.faq dt.opened {
	background:url(images/minus.png) no-repeat;
	color:#FFFFFF;
	background-color:#0971ba;
}

#pages.faq .arrow {
	background: url(images/faq_bg.jpg) no-repeat;
	position: absolute;
	top: -13px;
	width: 23px;
	height: 13px;
}

#pages.faq dd {
	display:none;
	color:#828080;
	line-height:25px;
	text-align:justify;
}

#pages.faq .all{
	text-align:right;
	margin:0 0 15px 0;
}

#pages.faq .all a{
	color:#000000;
	font-size:15px;
}

/*Wordpress */

.wppages{
	overflow:hidden;
}

#pages.wppages h1 {
	width:auto;
	padding:0px;
	text-align:left;
	margin:20px 0 6px 20px;
	
}

article{
	border-top:1px solid #eceaeb;
	border-right:1px solid #eceaeb;
	border-bottom:3px solid #eceaeb;
	border-left:1px solid #eceaeb;
	width:45%;
	padding-top:0px;
	margin:0 40px 40px 0;
	float:left;
	
}

#mainarticle article{
	width:100%;
	border:none;
}

#mainarticle .nav-links a{
	float:left;
	padding-right:20px;
	
}

.content-area p{
	text-align:justify;
	padding:0 5px;
}

.entry-header{
	margin-top:-40px;
}

.date{
	margin-left:16px;
	color:black;
	background-image:none;
	font-family:GothamLight; 
}

.date a{
	color:black;
	text-decoration:none;
	background-image:none;
}

.date a:hover {
	color:black;
}

.categories-links {
	display:none;
}


#pages.wppages #mainarticle h1 {
	margin-left:0px;
}

.entry-content, .entry-header, .entry-meta {
	max-width: 100%;
}

.entry-content a{
	color:black;
	float:right;
	margin-top:12px;
}

.post-navigation {
	font-size:14px;
}

.post-navigation a {
	color:#000;
}

#pages.distribution{
 /*text-transform: capitalize;*/

 font-size:14px;
}

/*Contact Us*/
#pages.contact {
}

#pages.contact .map{
	width:830px;
	height:230px;
	margin:0px auto;
}

#pages.contact h3{
	font-weight:bold;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	float:none;
	width:100%;
	text-transform:none;
}

#pages.contact h2{
	font-weight:bold;
	font-size:16px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:-10px 0 10px 0;
}

#pages .contactusWrapper{
	margin:0 auto;
	padding:0 80px 0 0;
}

#pages .contactWrapper{
	margin:16px 0 0 70px;
}

#pages .contactPara{
	width:400px;
	line-height:18px;
}

#pages .info{
	font-size:14px;
}

#pages .contactInfo{
	float:left;
	border-right:7px double #e6e6e6;
	padding:0px 80px 10px 0;
}

#pages .para{
	float:left;
	width:400px;
	margin:-150px 0 0 335px;
	text-align:justify;
}

#pages .contactWrapper .para{	
	padding:20px 0;
}

#form {
	width: 830px;
	clear:both;
	overflow: hidden;
	padding: 50px 0 0 0;
}

#form .textfield, #form .textarea {
	float: left;
	margin: 0 18.9px 12px 0;
	padding: 6px 0px 6px 6px; 
	width: 256px;
	border:1px solid #cccccc;
	border-radius:2px;
}

#form .textfield.email {
	margin-right: 0px;
	float:right;
}

#form .textarea {
	width: 818px;
	resize: none;
	clear: both;
	height: 150px;
}

#form .button {
	clear: both;
	text-align: right;
}

/*Endorsements*/
#pages.endorsements{
	padding:25px 65px 65px 65px;
}


#pages.endorsements .text{
	text-align:center;
	margin:0 30px 60px 30px;
	line-height:25px;
}

#pages.endorsements .col{
	float:left;
	width:45%
}

#pages.endorsements .col.one{
	padding:0 40px 0 0;
	margin:0 40px 0 0;
	border-right:1px solid #b1b1b1;
}

#pages.endorsements .col .endors{
	height:230px;
	border-bottom:1px solid #b1b1b1;
	margin:0 0 20px 0;
}

#pages.endorsements .endors.last{
	margin:0px;
	border:none;
}

#pages.endorsements .col .quote{
	float:right;
	width:62%;
}

#pages.endorsements .quote .par{
	line-height:20px;
	text-align:justify;
	margin:0 0 10px 0;
}

#pages.endorsements .quote .name{
	font-style:italic;
	color:#59b6c7;
	text-align:right;
	font-size:15px;
}

#pages.endorsements .title{
	text-align:right;
}

#pages.endorsements .hoverimage  { 
	position: absolute; 
	top:0px;
	left:0px;
	display: none; 
}

#pages.endorsements .image:hover .hoverimage { 
	display: block; 
}

#pages.endorsements .img:hover .hoverimage {
	display:block;
}

#pages.endorsements .image { 
	position: relative;
	float: left;
	border: 1px solid #eeeeee;
	box-shadow: 1px 1px 8px #eeeeee;
}

#pages.endorsements .mainimage {
	/*width:100%;*/
}

#pages.endorsements .image:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
}

/*.hoverimage  { 
	position: absolute; 
	top: 35%; 
	left: 35%; 
	display: none; 
}*/

/*Video*/
#pages.video .line{
	height:1px;
	width:43.5%;
	background:#545454;
	float:left;
}

#pages.video .title{
	text-transform:uppercase;
	color:#545454;
	margin:-12px 15px 30px 15px;
	font-size:17px;
	float:left;
	font-family: 'GothamMedium';
}

#pages.video .line.two{
	width:41.5%;
}

#pages.video .vid{
	float:left;
	margin:0 0 60px 0;
}

#pages.video .vid.two{
	float:right;
}

#pages.video .box{
	float:left;
	margin:0 40px 0 0;
	text-align:center;
}

#pages.video .box.last{
	margin:0px;
}

#pages.video .box .caption{
	font-size:14px;
	padding:15px 0 0 0;
}

#video_thumb{
	background:#FFFFFF;
}


/*Footer */
#footerwrapper {
	padding:40px 0px;
	width:100%;
}

#footerwrapper .footer {
	width:960px;
	margin:0 auto;
}

#footerwrapper .footer .section {
	float:left;
	width:155px;
	margin:0px 40px 0px 0px;
}

#footerwrapper .footer .section li {
	line-height:21px;
}

#footerwrapper .footer a {
	color:#9c9c9c;
	text-decoration:none;
}

#footerwrapper .footer .title a {
	color:#FFF;
}

#footerwrapper .footer a:hover {
	color:#ffe457;
}

#footerwrapper .footer #mailing {
	float:right;
	width:249px;
}

#footerwrapper .footer #mailing .title {
	font-size:20px;
}

#footerwrapper .footer #mailing .textfield {
	padding:14px;
	width:172px;
	float:left;
	margin:0px 4px 0px 0px;
	border-radius:2px;
	height:12px;
	border:none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing:content-box;
}

#footerwrapper .footer #mailing .button {
	float:right;
	width:45px;
	border:none;
}


#footerwrapper .footer .title {
	font-family: 'GothamMedium';
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	color:#FFFFFF;
	padding:0px 0px 16px 0px;
}

#footerwrapper .footer .icon {
	clear:both;
	padding:39px 0px 5px 0px;
	margin:0px auto;
	text-align:center;
}

#copy {	
	clear:both;
	text-align:center;
	font-size:10px;
	color:#FFF;
}

#copy a {
	color:#FFF;
}
